> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get images by boleta

> Operacion: Get images by boleta.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/boleta/{id}/images
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta/{id}/images:
    get:
      tags:
        - Billing - Boletas
      summary: Get images by boleta
      description: 'Operacion: Get images by boleta.'
      operationId: BoletaController_getBoletaImages
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ImageBoletaResponseDto'
        '404':
          description: Boleta not found
      security:
        - bearerAuth: []
components:
  schemas:
    ImageBoletaResponseDto:
      type: object
      properties:
        id:
          type: string
        boleta_id:
          type: number
        type_id:
          type: number
        image_name:
          type: string
        image_url:
          type: object
          description: Image URL (Azure Blob Storage SAS URL)
      required:
        - id
        - boleta_id
        - type_id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````